ActiveAdmin.register JamRuby::Ars, :as => 'Ars' do

  menu :label => 'NAS', :parent => 'Operations'


  form do |f|
    f.inputs 'Controls' do
      f.input :active
      f.input :beta
    end
    f.inputs 'Meta' do
      f.input :name
      f.input :provider
      f.input :id_int
      f.input :ip
      f.input :username
      f.input :password, as: :string
      f.input :port
      f.input :continent
      f.input :country, as: :string
      f.input :city
      f.input :subdivision
      f.input :latitude
      f.input :longitude
    end
    f.actions
  end


end
